<style type="text/css">
body{ background-color: black } 
.class1 {color: #FFFFFF; font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 16px;}

.class1 A:link {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 16px; text-decoration: none}

.class1 A:visited {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 16px; text-decoration: none}

.class1 A:active {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 16px; text-decoration: none}

.class1 A:hover {color: #95C41C;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 16px; text-decoration: none}

.class2 {color: #95c41c; font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 20px;}

.class2 A:link {color: #95C41C;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 22px; text-decoration: none}

.class2 A:visited {color: #95C41C;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 22px; text-decoration: none}

.class2 A:active {color: #95C41C;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 22px; text-decoration: none}

.class2 A:hover {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 22px; text-decoration: none}

.class3 {color: #95c41c; font-family: calibri, sans-serif; font-weight: normal; font-size: 20px;}

.class3 A:link {color: #95C41C;  font-family: calibri; font-weight: bold; font-size: 22px; text-decoration: none}

.class3 A:visited {color: #95C41C;  font-family: calibri; font-weight: bold; font-size: 22px; text-decoration: none}

.class3 A:active {color: #95C41C;  font-family: calibri; font-weight: bold; font-size: 22px; text-decoration: none}

.class3 A:hover {color: #FFFFFF;  font-family: calibri; font-weight: bold; font-size: 22px; text-decoration: none}

.class4 {color: #FFFFFF; font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 35px;}

.class4 A:link {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 22px; text-decoration: none}

.class4 A:visited {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 22px; text-decoration: none}

.class4 A:active {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 22px; text-decoration: none}

.class4 A:hover {color: #95C41C;  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 22px; text-decoration: none}


</style>